/*
	Theme Name: FBS Child Theme
	Theme URI: http://www.studiopress.com/themes/nomadic
	Description: Nomadic is a two or three column child theme created for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/

	Version: 1.0
	
	Tags: black, blue, custom-background, custom-header, custom-menu, fixed-width, left-sidebar, one-column, right-sidebar, sticky-post, theme-options, threaded-comments, three-columns, translation-ready, two-columns, white
	
	Template: genesis
	Template Version: 1.6.1

	License: GNU General Public License v2.0
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Table of Contents

* Import Fonts
* Defaults
* Hyperlinks
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Navigation Constants
* Header Right Navigation
* Primary Navigation
* Primary Navigation Extras
* Secondary Navigation
* Inner
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Headlines
* Unordered / Ordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms

*/


/* Import Fonts
------------------------------------------------------------ */

/*@import url(http://fonts.googleapis.com/css?family=Oswald);*/


/* Defaults
------------------------------------------------------------ */

body {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	font-weight: normal;
	color: #415967;
	/*display: inline-table;*/
	font-family: 'texgyrepagellaregular';
	font-size: 15px;
}

a{
	color: #0d77b7;
	text-decoration: underline;
	outline: none;	
	}
a:hover{
	color: #4b529e;
	text-decoration: none;
	outline: none;
	}
@font-face {
    font-family: 'texgyrepagellaregular';
    src: url('fonts/BKANT.eot');
    src: url('fonts/BKANT.eot?#iefix') format('embedded-opentype'),
         url('fonts/BKANT.woff2') format('woff2'),
         url('fonts/BKANT.woff') format('woff'),
         url('fonts/BKANT.otf') format('truetype'),
         url('fonts/BKANT.svg#ralewaythin') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'texgyrepagellaregular';
    src: url('fonts/texgyrepagella-regular-webfont.eot');
    src: url('fonts/texgyrepagella-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyrepagella-regular-webfont.woff2') format('woff2'),
         url('fonts/texgyrepagella-regular-webfont.woff') format('woff'),
         url('fonts/texgyrepagella-regular-webfont.ttf') format('truetype'),
         url('fonts/texgyrepagella-regular-webfont.svg#texgyrepagellaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
#wrap{
	width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
	}
#header{
	width: 100%;
	/*min-height: 514px;*/
	float: left;
	padding: 0px;
	margin: 0px;
	}
#header .wrap{
	margin:0px;
	width: 100%;
	}
.header-top{
	width: 100%;
	min-height: 80px;
	float: left;
	margin: 0px;
	padding: 0px;
	background-image: url(images/header-top-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	}
.logo{
	width: 100%;
	position: absolute;
	z-index: 500;
	}
.header-banner{
	width: 100%;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
	}


/* Primary Navigation
------------------------------------------------------------ */
.nav-resposive{
	width: 100%;
	margin: -10px 0px 0px 0px;
	float: left;	
	}
/* Primary Navigation Extras
------------------------------------------------------------ */

.nav li.right {
	float: right;
	padding: 9px 15px 10px;
}

.nav li.right a {
	background: none;
	border: none;
	color: #fff;
	display: inline;
	text-decoration: none;
}

.nav li.right a:hover {
	color: #fff;
	text-decoration: underline;
}

.nav li.search {
	padding: 0 10px;
}

.nav li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 7px 0 5px 16px;
}

.nav li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 7px 0 5px 20px;
}


/* Secondary Navigation
------------------------------------------------------------ */
#subnav{
	width: 535px;
	float: left;
	margin-top: 69px;
	
}
#subnav ul, #subnav ul ul {
	list-style: none;
	margin: 0;
	padding:0;
	float: left;
/*	width:1000px;*/

}
#subnav ul {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
	float:left;
	width: 535px;
}
#subnav ul li {
	float:left;
	list-style:none;
}
#subnav ul li:first-child {
	background-image: none;
}
#subnav ul li ul li {
	/*border-right: dashed 1px #173116;*/
}
#subnav ul li.last {
	background-image: none;
}
#subnav ul li.hover, #subnav ul li:hover {
	position: relative;
	z-index: 1900;
	cursor: default;

}
#subnav ul li a {
	display:block;
	float:left;
	color:#8b8b8c;
	text-decoration:none;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: right top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding:0px 19px 0 19px;
	/*height:40px;*/
	line-height:27px;
	cursor:pointer;	
}
#subnav ul li a span {
	float:left;
	display:block;
	padding: 0px  15px 0 6px;
/*	height: 38px;*/
}
#subnav ul li a:hover {
	background:url(images/rhm1_hover_l.gif) no-repeat left 1px;
	color:#FFF;
}
#subnav ul li:hover {
background:url(images/rhm1_hover_r.gif) no-repeat right 1px;
}
#subnav ul li.current a{
	color:#fff;
	background:url(images/rhm1_hover_l.gif) no-repeat left 1px;
}
#subnav ul li.current a span{
	color:#fff;
	background:url(images/rhm1_hover_r.gif) no-repeat right 1px;
}
/* -- level mark -- */


#subnav ul ul {
	/*	visibility: hidden;*/
	display:none;
	position: absolute;
	top:27px;
	left: 0px;
	z-index: 1998;
	width: 170px;
	padding:0;
	margin:0;
	float:left;
}
#subnav ul ul {
	float: left;
	padding:0;
	margin:0;
	font-size: 19px;
	width: 180px;
	float: left;
}
#subnav ul ul li {
	float: left;
	padding:0;
	margin:0;
	background-color: #f39f00;
	height: auto;
	background-image: none;
	z-index: 1900;
/*	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-bottom-color: #173116;
	border-left-color: #173116;*/
}
#subnav ul ul li a {
	width: 175px; /*width of menu (not including side paddings)*/
	font-family:  Arial, Helvetica, sans-serif;
	font-size:15px;
	/*line-height:20px;*/
	font-weight: normal;
	color:#fff;
	margin-top:0px;
	float: left;
	text-decoration: none;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 18px;
	height: auto;
	z-index: 1900;
	float: left;
}
#subnav ul ul li a:hover {
	color:#fff;
	width: 175px;
	background-image: none; 
	padding-top: 6px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 18px;
	margin-left:0px;
	margin-right:0px;
	background-color: #25247b;
}
#subnav ul ul li ul li a:hover {
	/*color:#fff;*/
	/*background:#ee3b33;*/
}
/*ul#subnav ul li a:active {
 background:#ee3b33;

}
*/
#subnav ul ul ul {
	top: 0px;
	left:96%;
}
#subnav ul li:hover > ul {
	/*	visibility: visible;*/
display:block;
}
#subnav ul li.rtl ul {
	top: 100%;
	right: 0;
	left: auto;
}
#subnav ul li.rtl ul ul {
	top: 0px;
	right: 99%;
	left: auto;
}

/*///////////////////////////////////////////// The Nivo Slider styles////////////////////////////////////////////// */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
/*	background:#000;
	color:#fff;
	opacity:0.8;*/ /* Overridden by captionOpacity setting */
	width:100%;
	height: 96px;
	z-index:8;
}/*
.nivo-caption p {
	padding:0;
	margin:0;
}*/

.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
#slider-wrapper {
	/*background:url(images/slider.png) no-repeat;*/
    width:891px;
	height:465px;
	float: left;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
/*	background-image: url(images/slider-shadow.png);
	background-repeat: no-repeat;
	background-position: center bottom;*/
}

#slider {
	position:relative;
    width:764px;
    height:246px;
    /*margin-left:190px;*/
	background:url(images/loading.gif) no-repeat 50% 50%;
	margin-top: 0px;
	padding: 0px 0px 0px 0px;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}
.nivoSlider {
	/*background-image: url(images/control_background.png) !important;
	background-repeat: repeat-x !important;*/ 
}
.nivo-controlNav {
	position:absolute;
	/*left:260px;*/
	bottom:0;
	text-align: center;
	top:220px;
	float:right;
	margin-left: 620px;
	/*margin-top: 210px;*/
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:16px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}
/*//////////////////////End slide show/////////////////////*/
	
/* Customize Header Ends
 ----------------------------------------------- */
#title-area {
	float: left;
	overflow: hidden;
	padding: 15px 0 0;
	width: 680px;
}

#title {
	/*font-family:  Arial, Helvetica, sans-serif;
	font-size: 48px;*/
	line-height: 60px;
	margin: 0 0 10px;
	text-transform: uppercase;
}

#title a,
#title a:hover {
	color: #fff;
	text-decoration: none;
}

#description {
	display: none;
}

#header .widget-area {
	float: right;
	width: 300px;
}

#header .widget-area ul li {
	margin: 0;
}


/* Image Header - Partial Width
------------------------------------------------------------ */
.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 300px;
}

.header-image #description {
	display: block;
	overflow: hidden;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 1009px;
}
/* Navigation Constants
------------------------------------------------------------ */

li:hover ul ul,
li.sfHover ul ul {
	left: -9999px;
}

li:hover,
li.sfHover {
	position: static;
}

/*////////////////////////////////page middle css/////////////////////////////////////*/
#inner{
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;	
	}
.content-area{
	width: 100%;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

.content-area h1{
	font-size: 36px;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
	color: #1b3359;
	font-family: 'texgyrepagellaregular';
	}
.content-area h1 span{
	font-weight: 400;
	color: #0d39ff;
	}
.content-area h2{
	width: 100%;
	float: left;
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	padding: 5px 10px 5px 13px;
	margin: 0px 0px 20px 0px;
	color: #1b3359;
	font-family: 'texgyrepagellaregular';
	background-color: #b0eff4;
	border: solid 1px #8edee4;
	line-height: 19px;
	}
.content-area p{
	font-size: 15px;
	font-weight: normal;
	color: #3d4151 ;
	text-decoration: none;
	line-height: 19px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 17px 0px;
	font-family: 'texgyrepagellaregular';
	}
.content-area p span{
	font-weight: 600;
	color: #0d39ff;
	}
.content-area ul{
	width: auto;
	float: left;
	list-style: none;
	padding: 0px;
	margin: 0px 0px 28px 5px;
	font-family: 'texgyrepagellaregular';
	}
.content-area ul li{
	list-style: none;
	padding: 0px 0px 0px 30px;
	margin: 0px 0px 4px 40px;
	background-image: url(images/list-icon.jpg);
	background-repeat: no-repeat;
	background-position: left 7px;
	color: #058b93;
	font-size: 15px;
	}
.desc-box-area{
	width: 100%;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px;		
	}
.desc-box-area .desc-box{
	width: 221px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	border: solid 1px #dedede;		
	}
.desc-box-area .desc-box h2{
	font-size: 22px;
	color: #021a40;
	padding: 13px 0px 0px 16px;
	margin: 0px;
	font-family: 'texgyrepagellaregular';
	line-height: 26px;	
	}
.desc-box-area .desc-box p{
	width: 190px;
	float: left;
	font-size: 14px;
	color: #333333;
	padding: 14px 0px 0px 16px;
	margin: 0px;
	font-family: 'texgyrepagellaregular';
	line-height: 17px;
	min-height: 101px;	
	}
.desc-box-area .desc-box a{
	width: 100%;
	float: left;
	font-size: 16px;
	color: #fff;
	padding: 5px 0px 9px 16px;
	margin: 17px 0px 0px 0px;
	font-family: 'texgyrepagellaregular';
	line-height: 17px;
	background-color: #1b3359;
	text-decoration: none;
	font-style: italic;
	}
.desc-box-area .desc-box a.green{
	background-color: #058b93;
	}
.desc-box-area .desc-box a:hover{
	background-color: #8e8e8e;
	}
.desc-box-area .gap{
	width: 8px;
	float: left;	
	}
.inner-header-img{
	width: 861px;
	height: 191px;
	float: left;
	padding: 0px;
	margin: 27px 0px 0px 25px;	
	}
.content-sidebar #inner {
	/*background: #fff;*/
}

.sidebar-content #inner {
	/*background: #fff;*/
}
	
.content-sidebar-sidebar #inner {
	/*background: #fff;*/
}
	
.sidebar-sidebar-content #inner {
	/*background: #fff;*/
}
	
.sidebar-content-sidebar #inner {
	/*background: #fff;*/
}
	
.full-width-content #inner {
	/*background: #fff;*/
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	font-size: 12px;
	margin: 0 0 30px;
	padding: 5px 10px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	margin: 0 0 30px;
	padding: 10px;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 100%;
	
}

.content-sidebar #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	float: left;
	width: 100%;
}

.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}

.content-sidebar-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	float: left;
	width: 100%;
}


.full-width-content #content-sidebar-wrap {
	width: 100%;
}

.latest-blog-post{
	width: 100%;
	float: left;
	margin: 0px;
	}

h3.entry-title{

	font-size: 27px;
	font-weight: bold;
	color: #058b93;
	text-decoration: none;
	padding: 15px 0px 9px 0px;
	margin: 0px 0px 10px 0px;
	text-transform: uppercase;
	font-family: 'texgyrepagellaregular';
	}
h3.entry-title a{
	color: #058b93;
	text-decoration: none;
	}
/* Content
------------------------------------------------------------ */
.leftbar{
	width: 694px;
	float: left;
	padding: 0px;
    margin: 0px 0px 0px 14px;	
	}
.leftbar h1{
	padding: 0px;
	margin: 16px 0px 16px 0px;
	font-size: 20px;



	font-weight: normal;
	color: #191919;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	}
.leftbar p{
	padding: 0px;
	margin: 0px 0px 16px 0px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #5a5a5a;
	text-decoration: none;
	}
.leftbar p span{
	font-size: 15px;
	font-weight: bold;
	color: #2b297f;
	text-decoration: none;
	}
#content {
	width: 100%;
	float: left;
	padding: 0px;
	margin: 0px;
}
.hfeed{
	width: 100%;
	}
#content h4 {
	/*float: left;*/
	padding: 5px 0px 5px 10px;
	margin: 28px 0px 20px 0px;
	width: 560px;
	background-color: #c6ddd3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #191919;
	text-decoration: none;
}
.inner-content{
	width: 100%;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	}
.inner-content .inner-heading-wrap{
	width: 100%;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	}
.inner-content .inner-heading-area{
	width: 100%;
	height: 49px;
	float: left;
	padding: -2px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
	background-color: #114c6d;
	background-image: url(images/whitebg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	}
.inner-content .inner-heading{
	width: 1140px;
	height: 49px;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
	margin-top: -10px;
	background-color: #fff;
	border-bottom: solid 5px #114c6d;
	}
.inner-content .inner-heading h1{
	width: auto;
	height: 49px;
	float: left;
	padding: 4px 20px 0px 0px;
	margin: 0px;
	background-color: #114c6d;
	background-image: url(images/heading-curve-left.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	font-family: 'texgyrepagellaregular';
	font-size: 36px;
	color: #fff;
	}
/*#content ul {
	list-style-type: disc;
	padding: 0px 0px 0px 0px;
	margin: 15px 0px 20px 60px;
	font-size: 13px;
}
#content ul  li{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 6px 0px;
	line-height: 18px;
}*/
.content-sidebar #content,
.sidebar-content #content {
	width: 100%;
}

.sidebar-content #content,
.sidebar-sidebar-content #content {
	float: right;
}

.content-sidebar-sidebar #content,
.sidebar-sidebar-content #content {
	width: 100%;
}

.full-width-content #content {
	width: 100%;
	float: left;
	margin: 0px;
}

blockquote {
	background-color: #f5f5f5;
	border-left: 5px solid #ddd;
	margin: 5px 15px 25px;
	padding: 20px 20px 0;
}

blockquote p {
	color: #666;
	font-style: italic;
}
.blog-area .post{
	width: 390px;
	float: left;
	background-color:#1a1a1a;	
	}

.post {
	/*border-bottom: 5px solid #eee;
	margin: 0 0 40px;
	padding: 0 0 20px;*/
	width: 1110px;
	float: none;	
	background-color:#FFF;
	font-size: 15px;
	color: #000f6b;
	margin: 0 auto;
		
/*	padding: 9px 0px 0px 12px;
    margin: 0px 0px 10px 0px;
	border-top: solid 1px #dbd9d9;*/
/*	width: 368px;
	float: left;

	padding: 20px 12px 0px 12px;
	margin: 0px 0px 0px 0px;
	border-right: solid 1px #343333;
	border-bottom: solid 1px #343333;
	min-height: 137px;*/
}

.single .post {
	width: 1110px;
	border: none;
	margin: 0 auto;
	padding: 0 0 20px;
}

.entry-content {
	overflow: hidden;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	width: 100%;
}

.entry-content a,
.entry-content a:visited {
	text-decoration: underline;
}

.entry-content a:hover {
	text-decoration: none;
}

/*.entry-content p {
	padding: 0 10px 10px 10px;
	margin: 0px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 19px;
	font-weight: normal;
	color: #5b5959;
}*/

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 15px;
}


/* Column Classes
------------------------------------------------------------ */
.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Headlines
------------------------------------------------------------ */
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family:  Arial, Helvetica, sans-serif;
	margin: 0 0 15px;
}

h1,
h2,
h2 a,
h2 a:visited {
	color: #333;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 36px;
}

h2 a:hover {
	color: #34a7e0;
	text-decoration: none;
}

.widget-area h2 {
	font-size: 14px;
	font-weight: bold;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 18px;
}

.widget-area h4 {
	border-bottom: 5px solid #ddd;
	color: #34a7e0;
	margin: 0 0 10px;
	padding: 0 0 5px;
	text-transform: uppercase;
}

#footer-widgets .widget-area h4 {
	border: none;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}


/* Unordered / Ordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 20px;	
	min-height: 100px;
}

.entry-content ol {
	margin: 0;
}

.archive-page ul li,
/*.entry-content ul li {
	list-style-type: disc;
	margin: 0 0 0 30px;
	padding: 0;
}*/

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ul ul,
.entry-content ol ol {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	width: 100%;
	float: left;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin: 0 0 15px 0px;
	color: #8a8989;
	letter-spacing: 3px;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	clear: both;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	border-bottom: 5px solid #eee;
	border-top: 5px solid #eee;
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px 0;
}

.author-box p {
	font-size: 14px;
	line-height: 20px;
}

/* Sticky Posts
------------------------------------------------------------ */

.sticky {
	margin: 0 0 40px;
	padding: 10px;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0;
	width: 50%;
}


/* Images
------------------------------------------------------------ */

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {
/*	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding: 4px;*/
}
.author-box .avatar {

	background-color: #fff;
	float: left;
	height: 75px;
	margin: 0 10px 0 0;
	width: 75px;

}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar { 
	background-color: #fff;
	float: left;
	height: 33px;
	margin: 0 5px 0 0;
	padding: 4px;
	width: 33px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 10px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 10px;
}

.alignleft {
	float: left;
	margin: 0 10px 0 0;
}

.alignright {
	float: right;
	margin: 0 0 0 10px;
}

.wp-caption {
	padding: 5px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 11px;
	line-height: 12px;
	padding: 5px 0;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

/* Post Navigation
------------------------------------------------------------ */

.navigation {
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	background-color: #333;
	border: 1px solid #333;
	color: #fff;
	padding: 5px 8px;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #34a7e0;
	border: 1px solid #34a7e0;
	text-decoration: none;
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	float: left;
	width: 276px;
	padding: 0px;
	margin: 10px 0px 0px 0px;
}
.sidebar .people {
	float: left;
	width: 276px;
	padding: 0px;
	margin: 0px 0px 20px 0px;
}
.sidebar .people p {
	font-size: 12px;
	color: #415967;
	padding: 0px;
	margin: 18px 40px 0px 17px;
	line-height: 19px;
}
.sidebar .people p span {
	color: #afb479;
}
#sidebar-alt {
	float: left;
	width: 120px;
}

.sidebar p {
	font-size: 14px;
	line-height: 22px;
}

.sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {

	float: right;
}

.sidebar .widget {
	margin: 0 0 30px;
}

.widget-area ol,
.widget-area ul {
	margin: 0 0 0 20px;
}

.widget-area ol ol,
.widget-area ul ul {
	margin: 0 0 0 15px;
}

.widget-area ul li {
	list-style-type: square;
	margin: 0 0 5px;
	word-wrap: break-word;
}

.widget-area ul li a,
.widget-area ul li a:visited {
	color: #333;
	text-decoration: underline;
}

.widget-area ul li a:hover {
	color: #34a7e0;
}

.widget-area ol li {
	list-style-type: decimal;
}


/* Dropdowns
------------------------------------------------------------ */

#cat,
.widget_archive select {
	display: inline;
	font-size: 12px;
	margin: 5px 0 0;
	padding: 3px;
	width: 100%;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}

.featuredpage .page,
.featuredpost .post {
	margin: 0 0 15px;
	overflow: hidden;
	padding: 0 0 5px;
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}


/* Buttons
------------------------------------------------------------ */

div.gform_footer input.button,
.enews #subbutton,
.searchsubmit,
#submit {
	background-color: #666;
	border: 1px solid #666;
	color: #fff;
	cursor: pointer;
	font-family:  Arial, Helvetica, sans-serif; !important;
	font-size: 12px !important;
	font-weight: normal !important;
	padding: 5px 7px;
	text-decoration: none;
	text-transform: uppercase;
}

.reply a,
.reply a:visited {
	font-weight: normal;
}

#header .searchsubmit {
	border: 3px solid #c5c5c5;
}

div.gform_footer input.button:hover,
.enews #subbutton:hover,
.searchsubmit:hover,
#submit:hover {
	background-color: #333;
	border: 1px solid #333;
	color: #fff;
	text-decoration: none;
}

#header .searchsubmit:hover {
	border: 3px solid #c5c5c5;
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
	float: right;
	padding: 23px 0 0;
}

.nav .searchform {
	float: right;
}

.s {
	color: #666;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 5px 1px 0 0;
	padding: 5px 0 5px 7px;
	width: 200px;
}

#header .s {
	border: 3px solid #c5c5c5;
}

.nav .s {
	margin: 3px 1px 0 0;
}

#sidebar .s {
	background-color: #fff;
	width: 180px;
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews #subbox {
	background-color: #fff;
	color: #666;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 5px 5px 0 0;
	padding: 6px 0 6px 7px;
	width: 200px;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}
/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	background-color: #333;
	border-bottom: 1px solid #fff;
	clear: both;
	color: #fff;
	font-size: 12px;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 0 0;
	width: 960px;
}

#footer-widgets .wrap {
	margin: 0 auto;
	width: 940px;
}

#footer-widgets .widget {
	background: none;
	border: none;
	padding: 0;
}


#footer-widgets .textwidget {
	padding: 0;
}

#footer-widgets .widget_tag_cloud div div {
	padding: 0;
}

#footer-widgets p {
	color: #fff;
	padding: 0 0 10px;
}

#footer-widgets a,
#footer-widgets a:visited {
	color: #fff;
	text-decoration: underline;
}

#footer-widgets a:hover {
	text-decoration: none;
}

#footer-widgets ul {
	color: #fff;
	margin: 0 0 10px;
}

#footer-widgets ul li {
	margin: 0 0 0 15px;
}

#footer-widgets #wp-calendar thead,
#footer-widgets #wp-calendar td {
	background: none;
}

.footer-widgets-1 {
	float: left;
	padding: 0 20px 0 0;
	width: 300px;
}

.footer-widgets-2 {
	float: left;
	width: 300px;
}

.footer-widgets-3 {
	float: right;
	width: 300px;
}
	
/* Footer
------------------------------------------------------------ */

#footer {
	width: 100%;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 23px 0px 0px 0px;
	font-family: 'texgyrepagellaregular';
}
#footer .wrap {
	width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
}
#footer p {
/*	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #514f4f;*/
/*	margin: 0px 0px 14px 0px;
	padding: 0px;*/
}

/* Footer Navigation Customize  with logo area
----------------------------------------------------------- */
.footer-nav{
	width: 100%;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	
	}
.footer-nav ul{
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	font-weight: normal;
	color: #333333;
	list-style: none;
	}
.footer-nav ul li{
	width: 100%;
	list-style: none;
	padding: 0px 0px 9px 0px;
	float: left;
	}
.footer-nav ul li a{
	list-style: none;
	padding: 0px 19px 0px 0px;
	margin: 0px;
	color: #838485;
	text-decoration: none;
	font-weight: normal;
	display: block;	
	float: left;
	font-size: 16px;
	font-family: 'texgyrepagellaregular';
	}
.footer-nav ul li a:hover{
	color: #1b3359;
	text-decoration: none;
	}
.footer-top{
	width: 100%;
	min-height: 289px;
	float: left;
	padding: 32px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #f7f7f7;
	background-image: url(images/footer-top-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
	}
.footer-contact{
	width: 100%;
	float: left;
	padding: 0px 0px 0px 0px;	
	}
.footer-contact p{
	color: #636365;
	font-size: 16px;
	}
.footer-contact p i{
	color: #f15d21;
	font-size: 13px;
	padding-right: 8px;
	}
.footer-contact a{
	color: #5f6567;
	font-size: 16px;
	font-weight: 600;
	font-style: normal;
	text-decoration: none;
	}
.footer-contact h3{
	color: #1b3359;
	font-size: 17px;
	font-weight: bold;
	margin: 0px 0px 15px 0px;
	font-family: 'texgyrepagellaregular';
	}
.footer-contact p span{
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	}
.footer-contact a{
	color: #5f6567;
	font-size: 16px;
	font-weight: 600;
	font-style: normal;
	}
.footer-post{
	width: 100%;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	}
.footer-post h3{
	color: #1b3359;
	font-size: 17px;
	font-weight: bold;
	margin: 0px 0px 15px 0px;
	font-family: 'texgyrepagellaregular';
	}
.single-post{
	width: 100%;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px;	
	}
.single-post .feature-img{
	width: 70px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 14px 0px 0px;	
	}
.single-post .feature-img img{
	border: solid 1px #dbdada;	
	}
.single-post .blog-text{
	width: 270px;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	}
.single-post .blog-text h4{
	color: #1b3359;
	font-size: 15px;
	font-weight: bold;
	margin: 0px 0px 4px 0px;
	font-family: 'texgyrepagellaregular';	
	}
.single-post .blog-text p{
	font-size: 14px;
	color: #333333;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 6px 0px;
	}
.single-post .blog-text p a{
	text-decoration: none;
	font-style:italic;
	color: #058b93;
	}
.footer-bottom{
	width: 100%;
	min-height: 44px;
	float: left;
	padding: 0px;
	margin: 0px;
	background-color: #1c345a;	
	}

.footer-copyright{
	width: 100%;
	float:left;
	 padding: 0px;
	 margin: 18px 0px 16px 0px;
	font-size: 19px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	}
.footer-copyright span{
	color: #1cbac5;
	font-size: 15px;
	}
/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0;
	overflow: hidden;
	padding: 10px 0 20px;
	display: none;
}

#author,
#comment,
#email,
#url {
	font-size: 14px;
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	margin: 0;
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	list-style: none;
	margin: 10px 0 0;
	padding: 10px;
}

.comment-list li ul li {
	list-style-type: none;
}

.comment-list p,
.ping-list p {
	font-weight: normal;
	margin: 10px 5px 10px 0;
	padding: 0;
	text-transform: none;
}

.comment-list ul.children {
	margin-top: 20px;
}

.comment-list ul.children li.comment  {
	background: #fff;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
	font-weight: bold;
}

.commentmetadata {
	font-weight:normal;
}

.comment-author { 
	background: #e5e5e5;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	padding: 8px 10px 0;
}

.comment-meta { 
	background: #e5e5e5;
	font-size: 14px;
	padding: 0 10px 8px;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
	padding: 0;
}

.thread-alt,
.thread-even {
	background: #f5f5f5;
}

.alt,
.depth-1,
.even {
	/*border: 1px solid #ddd;*/
}


/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	color: #333;
	font-family:  Arial, Helvetica, sans-serif; !important;
	font-size: 14px !important;
	padding: 4px 5px !important;
}

div.gform_footer input.button {
	color: #fff;
}

div.gform_wrapper .ginput_complex label {
	font-size: 12px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}
/*//////////////////////////////////////////////Inner Pages///////////////////////////////////////////////////*/
.inner-banner{
	width: 1012px;
	padding: 0px;
	margin: 0px;
	float: left;
	background-color:#FFF;	
	}

.input-box{
	width: 284px;
	border: 1px solid #d6d6d6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #5b5959;
	padding: 7px;
	}
.list-box{
	width: 288px;
	border: 1px solid #d6d6d6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #5b5959;
	padding: 7px;
	}
.details-area{
	height: 131px;
	width: 284px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #5b5959;
	padding: 7px;
	border: 1px solid #d6d6d6;	
	}
	
	
	
.contact-form-area{	
	}	
.contact-input{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666;
	background-image: url(images/input-box.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 24px;
	width: 239px;
	border: 0px;	
	}	
.contact-text-area{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	background-image: url(images/text-area.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 73px;
	width: 239px;
	border: 0px;
	resize: none;
	}
.contact-heading{
	font-size: 29px;
	font-weight: bold;
	color: #191919;	
	}	
.contact-heading span{
	color: #f3670b;	
	}	
	
#rst-modal > #rst-modal-loadimg
{
    background-color: #fff;
    border-radius: 3px;
}

#rst-modal > #rst-modal-loadimg > img
{
    border: none;
}
.green{
	font-size: 22px;
	font-weight: normal;
	color: #007332;
	padding: 0px;
	margin: 0px 0px 14px 0px;	
	}
.orange{
	font-size: 22px;
	font-weight: normal;
	color: #eb6112;
	padding: 0px;
	margin: 0px 0px 14px 0px;	
	}

.order-input{
	width: 250px;
	height: 21px;
	border: solid 1px #d71921;
	padding: 0px;
	margin: 6px 0px 0px 0px;	
	}
.order-textarea{
	width: 250px;
	height: 121px;
	border: solid 1px #d71921;
	padding: 0px;
	margin: 6px 0px 0px 0px;	
	}
.testimonial-border{
	border: solid 1px #cdcbcb;
	border-bottom: none;
	padding: 40px;
	line-height: 26px;	
	}
.red{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #d71921;
	text-decoration: none;
	line-height: 19px;	
	}
.red span{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;	
	}
	
	
.product-logo{
	width: 100%;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;	
	}
.product-logo img{
	padding: 0px 0px 0px 0px;
	margin: 0px 20px 20px 0px;
	border: solid 1px #ccc;	
	}
	
	
.inputbox{
	width: 300px;
	height: 20px;
	border: solid 1px #0d77b7;
	margin-top: 6px;	
	}
.textarea{
	width: 300px;
	height: 120px;
	border: solid 1px #0d77b7;
	margin-top: 6px;	
	}
.btn-submit{
	width: 90px;
	height: auto;
	padding: 10px 0px;
	background-color: #2d3691;
	font-weight: bold;
	text-align: center;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	border: 0px;
	font-family:Arial, Helvetica, sans-serif	
	}
/*////////////////////////////////////////////////////New Css//////////////////////////////////////////////////*/

.image-nav-gap{
	padding: 0px 33px;	
	}
/*.img-nav img{
	width: 170px;	
	}*/
.contact-left{
	width: 60%;
	float: left;	
	}	
.contact-right{
	width: 40%;
	float: left;	
	}	
.nav-wrap{
	width: 100%;
	float: left;/*
	background-image: url(images/nav-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;*/
	}	
	
ul, li,
menu {
  margin: 0;
  padding: 0; }
	
/* Flexnav Base Styles */
.flexnav {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transform-style: preserve-3d;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  max-height: 0; }
  .flexnav.opacity {
    opacity: 0; }
  .flexnav.flexnav-show {
    max-height: 2000px;
    opacity: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; }
  .flexnav.one-page {
    position: fixed;
    top: 50px;
    right: 5%;
    max-width: 200px; }
  .flexnav li {
    font-size: 100%;
    position: relative;
    overflow: hidden;
	margin: 0px;
	padding: 0px; }
  .flexnav li a {
    position: relative;
    display: block;
    padding: 8px 7px 9px 7px;
    z-index: 2;
    overflow: hidden;
    color: #222222;
	font-weight: 600;
    /*background: #a6a6a2;*/
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	font-size: 15px;
	text-decoration: none;	
	}
  .flexnav li ul {
    width: 280px;
	z-index: 1400;	
	 }
    .flexnav li ul li {
      font-size: 100%;
      position: relative;
      overflow: hidden;
	  z-index: 1400;
	   }
  .flexnav li ul.flexnav-show li {
    overflow: visible; }
  .flexnav li ul li a {
    display: block;
    background: #b2b2af;
	 z-index: 1400;
	 }
  .flexnav ul li ul li a {
    background: #a0babb;
	color: #fff;
	 z-index: 400;
	 }
	.flexnav ul li ul li a:hover {
    background: #0e3aff;
	 }
  .flexnav ul li ul li ul li a {
    background: #cbcbc9;
	font-size: 15px;	
	 }
  .flexnav .touch-button {
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    display: inline-block;
    background: #acaca1;
    background: rgba(0, 0, 0, 0.075);
    text-align: center;
	display: none;
	}
    .flexnav .touch-button:hover {
      cursor: pointer; }
    .flexnav .touch-button .navicon {
      position: relative;
      top: 1.4em;
      font-size: 16px;
      color: #058b93;
	   }
.another{
	width: 585px;
	float: right;
	margin-right: 10px;	
	}
.another ul li{
	background-image:url(images/nav-divider-another.jpg);
	background-repeat: no-repeat;
	background-position: left 4px;
	}
.another ul li a{
	color: #fff;
	}
.another ul li a:hover{
	background-color: #134866;
	}
.menu-button {
  position: relative;
  display: block;
  padding: 0.6em 1em 0.8em 1em;
  /*background: #a6a6a2;*/
  color: #fff;
  cursor: pointer;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);  
	background-color: #058b94;
	font-size: 17px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
margin-bottom: 0px;
margin-top: 15px;
font-family: 'texgyrepagellaregular';
margin-left: 0px;
   }
  .menu-button.one-page {
    position: fixed;
    top: 0;
    right: 5%;
    padding-right: 45px;
	 }
  .menu-button .touch-button {
    background: transparent;
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center; }
    .menu-button .touch-button .navicon {
      font-size: 19px;
      position: relative;
      top: 13px;
      color: #fff; }

@media all and (min-width: 1200px) {
.another ul li a:hover{
	background-color: inherit;
	}
  body.one-page {
    padding-top: 70px; }
  .flexnav {
    overflow: visible;
	 background: #acaca1;
	 }
    .flexnav.opacity {
      opacity: 1; }
    .flexnav.one-page {
      top: 0;
      right: auto;
      max-width: 1080px; }
    .flexnav li {
      position: relative;
      list-style: none;
      float: left;
      display: block;
      overflow: visible;
	  padding: 0px 2px 0px 1px;
	  background-image:url(images/nav-divider.jpg);
	  background-repeat: no-repeat;
	  background-position: left top;
	   }
	      .flexnav li:first-child {
	  background-image:none;
	   }
    .flexnav li a {
      /*border-left: 1px solid #acaca1;*/
      border-bottom: none;
	  color: #6ed2d8;
	  font-size: 14px;
	  text-decoration: none;
	  font-family: 'texgyrepagellaregular';
	  text-decoration: none;
	   }
	  @media screen and (-webkit-min-device-pixel-ratio:0) {
        .flexnav li a {
      /*border-left: 1px solid #acaca1;*/
      border-bottom: none;
	  color: #6ed2d8;
	  font-size: 14px;
	  text-decoration: none;
	  font-family: 'texgyrepagellaregular';
	  text-decoration: none;
	   }
	   .another{
	width: 585px;
	float: right;
	margin-right: 10px;
	margin-top: 5px;
	}
}
	      .flexnav li a:hover {
      /*border-left: 1px solid #acaca1;*/
	  background-color: #08acb5;
	   }
    .flexnav li > ul {
      position: absolute;
      top: auto;
      left: 0;
	  z-index: 400;
	   }
      .flexnav li > ul li {
        width: 100%;
		 }
    .flexnav li ul li > ul {
      margin-left: 100%;
      top: 0; }
    .flexnav li ul li a {
      border-bottom: none;	  
	   }
    .flexnav li ul.open {
      display: block;
      opacity: 1;
      visibility: visible;
      z-index: 1; }
      .flexnav li ul.open li {
        overflow: visible;
        max-height: 100px; }
      .flexnav li ul.open ul.open {
        margin-left: 100%;
        top: 0; }

  .menu-button {
    display: none; } }
.oldie body.one-page {
  padding-top: 70px; }
.oldie .flexnav {
  overflow: visible; }
  .oldie .flexnav.one-page {
    top: 0;
    right: auto;
    max-width: 1080px; }
  .oldie .flexnav li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    background-color: #b0b579;
    width: 20%;
    min-height: 50px;
    overflow: visible; }
  .oldie .flexnav li:hover > ul {
    display: block;
    width: 100%;
    overflow: visible; }
    .oldie .flexnav li:hover > ul li {
      width: 100%;
      float: none;
	   }
  .oldie .flexnav li a {
    border-left: 1px solid #acaca1;
    border-bottom: none;
    overflow: visible; }
  .oldie .flexnav li > ul {
    background: #acaca1;
    position: absolute;
    top: auto;
    left: 0;
    display: none;
    z-index: 1;
    overflow: visible; }
  .oldie .flexnav li ul li ul {
    top: 0; }
  .oldie .flexnav li ul li a {
    border-bottom: none; }
  .oldie .flexnav li ul.open {
    display: block;
    width: 100%;
    overflow: visible; }
    .oldie .flexnav li ul.open li {
      width: 100%; }
    .oldie .flexnav li ul.open ul.open {
      margin-left: 100%;
      top: 0;
      display: block;
      width: 100%;
      overflow: visible; }
  .oldie .flexnav ul li:hover ul {
    margin-left: 100%;
    top: 0; }
.oldie .menu-button {
  display: none; }
.oldie.ie7 .flexnav li {
  width: 19.9%; }




.entry-content p{
	font-size: 15px;
	font-weight: normal;
	color: ##3d4151 ;
	text-decoration: none;
	line-height: 22px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 24px 0px;
	font-family: 'texgyrepagellaregular';
	}
@media only screen and (min-width: 120px) and (max-width: 991px) {
	
	.content-area h1{
		padding-top: 0px;
		margin-top: 0px;
		font-size: 24px;		
		}
.footer-contact{
	text-align: center;	
	}

.logo{
	width: 100%;
	text-align:center;
	position: inherit;
	z-index: inherit;
	}

.flexnav li ul {
    width: 100%; }
.flexnav .touch-button {
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    display: inline-block;
    background: #acaca1;
    background: rgba(0, 0, 0, 0.075);
    text-align: center;
	}
.footer-post{
	text-align: center;
	}
.single-post .feature-img{
	width: 100%;
	margin-bottom: 12px;	
	}
.single-post .blog-text{
	width: 100%;	
	}
.footer-nav ul li{
	text-align:center;
	border: solid 1px #828385;
	margin-bottom: 7px;
	}
.footer-nav ul li a{
	width: 100%;
	text-align:center;
	padding: 6px 0px 0px 0px;
	margin: 0px;
	}
.footer-nav ul li:hover{
	border: solid 1px #1c345a;
	}
.footer-contact{
	margin: 25px 0px 35px 0px; 	
	}
.desc-box-area .desc-box{
	width: 100%;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	border: solid 1px #dedede;
	text-align:center;		
	}
.desc-box-area .desc-box img{
	width: 224px;
	margin-top: 10px;		
	}
.desc-box-area .desc-box h2{
	font-size: 22px;
	color: #021a40;
	padding: 13px 0px 0px 0px;
	margin: 0px;
	font-family: 'texgyrepagellaregular';
	line-height: 26px;	
	}
.desc-box-area .desc-box p{
	width: 100%;
	float: left;
	font-size: 14px;
	color: #333333;
	padding: 14px 0px 0px 0px;
	margin: 0px;
	font-family: 'texgyrepagellaregular';
	line-height: 17px;
	min-height: 101px;	
	}
.header-banner{
	margin-top: 17px;	
	}
.inner-content .inner-heading{
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
	background-color: #fff;
	border-bottom: solid 5px #114c6d;
	}
.inner-content .inner-heading h1{
	width: 100%;
	padding: 4px -50px 7px 0px;
	margin: 0px 0px 7px 0px;
	background-color: #114c6d;
	background-image:none;
	font-family: 'texgyrepagellaregular';
	font-size: 30px;
	color: #fff;
	text-align:center;
	padding: 0px;
	padding-top: 7px;
	height: auto;
	float: left;
	}
}
@media only screen and (min-width: 468px) and (max-width: 1100px) {
.inner-content .inner-heading{
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
	background-color: #fff;
	border-bottom: solid 5px #114c6d;
	}
	    .flexnav ul {
			margin-top: 10px;
	 }
	.logo img{
	width: 300px;
	text-align:center;
	}

.another{
	width: 100%;
	float: left;
	margin-right: 0px;
	margin-top: -20px;	
	}
.another ul li{
	background-image:none;
	}
.another ul li a{
	color: #222222;
	}
.another ul li a:hover{
	background-color: inherit;
	color: #058b94;
	}
.flexnav li a:hover {
      /*border-left: 1px solid #acaca1;*/
	  color: #058b94;
	   }
.desc-box-area .desc-box{
	width: 100%;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	border: solid 1px #dedede;
	text-align:center;		
	}
.desc-box-area .desc-box img{
	width: 224px;
	margin-top: 10px;		
	}
.desc-box-area .desc-box h2{
	font-size: 22px;
	color: #021a40;
	padding: 13px 0px 0px 0px;
	margin: 0px;
	font-family: 'texgyrepagellaregular';
	line-height: 26px;	
	}
.desc-box-area .desc-box p{
	width: 100%;
	float: left;
	font-size: 14px;
	color: #333333;
	padding: 14px 0px 0px 0px;
	margin: 0px;
	font-family: 'texgyrepagellaregular';
	line-height: 17px;
	min-height: inherit;	
	}
}
@media only screen and (min-width: 120px) and (max-width: 767px) {
	.logo img{
	width: 290px;
	text-align:center;
	}	
.another ul li a{
	color: #222222;
	}
.another ul li a:hover{
	background-color: inherit;
	color: #058b94;
	}
.another{
	width: 100%;
	float: left;
	margin-right: 0px;
	margin-top: -10px;	
	}
.another ul li{
	color: #222222;
	background-image: none;
	}
.input-box{
	width: 224px;
	border: 1px solid #d6d6d6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #5b5959;
	padding: 7px;
	}
.details-area{
	height: 131px;
	width: 224px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #5b5959;
	padding: 7px;
	border: 1px solid #d6d6d6;	
	}
.inner-content .inner-heading{
	width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
	background-color: #fff;
	border-bottom: solid 5px #114c6d;
	}
}
@media only screen and (min-width: 120px) and (max-width: 1140px) {
.inner-content .inner-heading{
	width: 100%;
	height: 49px;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
	margin-top: -10px;
	background-color: #fff;
	border-bottom: solid 5px #114c6d;
	}
.post {
	/*border-bottom: 5px solid #eee;
	margin: 0 0 40px;
	padding: 0 0 20px;*/
	width: 94%;
	float: none;	
	background-color:#FFF;
	font-size: 15px;
	color: #000f6b;
	margin: 0 auto;
		
}
.single .post {
	width: 94%;
	border: none;
	margin: 0 auto;
	padding: 0 0 20px;
}	
}